@media (max-width: 1199px) {
  .pricelist-price b i {
    font-size: 25px;
  }
  .programm .nano {
    max-height: 437px;
  }
  .programm td:first-child {
    padding-left: 0px;
  }
  .programm thead td {
    font-size: 20px;
    padding-bottom: 20px;
  }
  .programm-time {
    font-size: 20px;
  }
  .pr-title {
    font-size: 18px;
  }
  .card-lecturer-content {
    -webkit-flex: auto;
    -moz-flex: auto;
    -ms-flex: auto;
    -o-flex: auto;
    flex: auto;
    width: 100%;
    margin-top: 10px;
  }
  .people-list-title {
    font-size: 52px;
  }
  .people-list {
    max-width: 755px;
  }
  .people-list > div {
    padding-left: 80px;
    padding-right: 80px;
  }
  .people-list ul {
    font-size: 20px;
  }
  .people-list li {
    padding-top: 9px;
    padding-bottom: 9px;
  }
  .useful-sub {
    font-size: 20px;
    margin-bottom: 25px;
  }
  .statement-r-column > img {
    margin-bottom: 0;
  }
  .useful-item.useful-style-00 {
    min-height: 365px;
  }
  .useful-item.useful-style-00::after {
    width: 455px;
  }
  .useful-item.useful-style-01 {
    padding-top: 40px;
    min-height: 321px;
  }
  .useful-item.useful-style-01 .useful-text {
    max-width: 469px;
  }
  .useful-item.useful-style-01::after {
    width: 500px;
  }
  .useful-item.useful-style-02 {
    min-height: 282px;
  }
  .useful-item.useful-style-02::after {
    width: 470px;
  }
  .useful-title {
    font-size: 26px;
  }
  .useful-text {
    padding-left: 100px;
  }
  .useful-text p {
    font-size: 18px;
  }
  h2 {
    font-size: 36px;
  }
  .opportunity-text {
    padding-left: 90px;
    margin-top: -10px;
  }
  .opportunity-title {
    font-size: 26px;
    margin-bottom: 5px;
  }
  .opportunity-text p {
    font-size: 18px;
  }
  .header-padd {
    padding: 30px 0;
  }
  .header-menu li {
    padding: 0 10px;
  }
  .header-menu {
    margin: 0 -10px;
  }
  .about-quote {
    font-size: 22px;
    line-height: 36px;
  }
  .about-list-text {
    font-size: 16px;
    line-height: 26px;
  }
  .about-list {
    padding: 250px 30px 0 380px;
    -webkit-background-size: 700px auto;
    background-size: 700px auto;
    background-position: 100px 0;
  }
  .block-padd {
    padding: 60px 0;
  }
  .p-title {
    font-size: 44px;
  }
  .gallery-photo-item {
    min-height: 190px;
  }
  .video-body {
    width: 320px;
  }
  .video-category {
    font-size: 30px;
  }
  .video-title {
    font-size: 50px;
  }
  .video-link {
    height: 390px;
  }
  .g-title-label {
    font-size: 36px;
  }
  .nav-years-item {
    font-size: 48px;
  }
  .nav-years-label {
    font-size: 32px;
  }
  .g-title {
    margin-bottom: 50px;
  }
  .stand-photo-body {
    padding-left: 410px;
    max-width: 860px;
  }
  .reviews-nav-slider {
    padding: 0 35px;
  }
  .reviews-nav-slider-item {
    padding: 0 30px;
  }
  .reviews-nav-slider-img {
    height: 170px;
    margin-bottom: 35px;
  }
  .reviews-nav-slider-img::after {
    width: 136px;
    height: 135px;
    margin-left: -68px;
  }
  .reviews-nav-slider-body img {
    height: 170px;
  }
  .pricelist-body,
  .compare {
    padding: 40px 30px;
  }
  .pricelist-title {
    font-size: 26px;
    margin-bottom: 15px;
  }
  .pricelist-price b {
    font-size: 34px;
  }
  .pricelist-price {
    font-size: 20px;
  }
  .pricelist-date {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .pricelist-body a,
  .compare a {
    font-size: 16px;
    padding: 15px 30px;
    width: 190px;
  }
  .compare-title {
    font-size: 26px;
  }
  .compare i {
    font-size: 32px;
  }
  .address-wrapper {
    padding-bottom: 50px;
  }
  .address-title {
    font-size: 24px;
  }
  .address-text {
    font-size: 16px;
    margin-bottom: 15px;
  }
  .mbtn {
    font-size: 16px;
    padding: 15px 30px;
  }
  .statement-line-01 {
    font-size: 24px;
  }
  .statement-line-02 {
    padding-right: 0;
  }
  .statement-line-03 {
    font-size: 20px;
    line-height: 36px;
  }
  .wellcome {
    height: 660px;
    padding-top: 125px;
    padding-bottom: 35px;
  }
  .wellcome-date,
  .wellcome-text,
  .wellcome-btns {
    padding-left: 93px;
  }
  .wellcome-text {
    font-size: 19px;
  }
  .wellcome-img {
    margin-top: -40px;
  }
}
@media (min-width: 992px) {
  .modal-dialog {
    max-width: 880px;
  }
  .socio-fix-item:nth-child(n+2) {
    display: block !important;
  }
  .socio-fix-item:first-child {
    display: none !important;
  }
  .mobile-global {
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%) !important;
  }
}
@media (max-width: 991px) {
  .modal .reviews-slider-body {
    padding-left: 0;
    padding-right: 0;
  }
  .modal .reviews-slider-body::after {
    display: none;
  }
  .programm .nano {
    max-height: 559px;
  }
  .programm .nano .table {
    margin-top: 0;
  }
  .programm thead {
    display: none;
  }
  .programm tbody tr {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-flex-wrap: wrap!important;
    flex-wrap: wrap!important;
    border-bottom: 1px solid #e8e8e8;
    padding: 15px 0;
  }
  .programm tbody td {
    display: block;
    -webkit-flex: auto;
    -moz-flex: auto;
    -ms-flex: auto;
    -o-flex: auto;
    flex: auto;
    width: 100%;
    border: none;
    padding: 5px 15px;
  }
  .programm tbody td:first-child {
    padding-left: 15px;
  }
  .pr-title {
    font-size: 16px;
  }
  .programm tbody td.md-td-hlf {
    width: 33%;
  }
  .people-list li:hover {
    color: #000;
  }
  .people-list-title {
    font-size: 36px;
  }
  .people-list {
    max-width: 100%;
    padding: 0;
  }
  .people-list > div {
    padding: 40px 45px;
  }
  .people-list ul {
    font-size: 18px;
  }
  .people-list li::after {
    width: 34px;
    height: 34px;
  }
  .people-list li {
    padding: 7px 0 7px 50px;
    margin-top: 15px;
  }
  #thanks .modal-body p {
    font-size: 16px;
  }
  .form-group {
    margin-bottom: 20px;
  }
  .modal-tile {
    font-size: 32px;
  }
  .useful-title {
    font-size: 22px;
  }
  .useful-text {
    margin-top: -5px;
    padding-left: 40px;
    max-width: 60%;
  }
  .useful-text p {
    font-size: 16px;
  }
  .useful-item.useful-style-00 {
    min-height: 240px;
  }
  .useful-item.useful-style-00::after {
    width: 340px;
    top: -50px;
  }
  .useful-item.useful-style-01 {
    padding-top: 32px;
    min-height: 260px;
  }
  .useful-item.useful-style-01::after {
    width: 400px;
  }
  .useful-item.useful-style-01 .useful-text {
    max-width: 50%;
  }
  .useful-item.useful-style-02 {
    min-height: 250px;
  }
  .useful-item.useful-style-02::after {
    width: 400px;
  }
  h2 {
    font-size: 26px;
    margin-bottom: 30px;
  }
  .opportunity-text {
    padding-left: 30px;
    margin-top: 0;
  }
  .opportunity-title {
    font-size: 20px;
  }
  .opportunity-text p {
    font-size: 16px;
  }
  .opportunity-item {
    margin-bottom: 40px;
  }
  .opportunity-icon {
    width: 120px;
    right: -80px;
  }
  .header-padd {
    padding: 20px 0;
  }
  .about-quote {
    font-size: 20px;
    line-height: 32px;
    padding-left: 110px;
  }
  .about-quote::after {
    left: 0;
    width: 80px;
    height: 100px;
  }
  .about-list-text {
    font-size: 14px;
    line-height: 22px;
  }
  .about-list {
    padding: 190px 0 0 243px;
    -webkit-background-size: 600px auto;
    background-size: 600px auto;
    background-position: 0 0;
  }
  .about-quote {
    margin-bottom: 45px;
  }
  .block-padd {
    padding: 45px 0;
  }
  .footer-top {
    padding: 25px 0 20px 0;
  }
  .footer-logo {
    width: 230px;
    margin-top: -10px;
  }
  .footer-bottom {
    padding: 25px 0;
  }
  .gallery-photo .row {
    margin-left: -10px;
    margin-right: -10px;
  }
  .gallery-photo .col,
  .gallery-photo [class*="col-"] {
    padding-left: 10px;
    padding-right: 10px;
  }
  .gallery-photo-item {
    margin-bottom: 20px;
  }
  .p-title {
    font-size: 36px;
    margin-bottom: 35px;
  }
  .g-title-label {
    font-size: 26px;
  }
  .g-title {
    margin-bottom: 35px;
  }
  .video-body {
    width: 220px;
    margin-left: 45px;
  }
  .video-category {
    font-size: 22px;
    margin-bottom: 15px;
  }
  .video-title {
    font-size: 34px;
  }
  .video-link {
    height: 305px;
  }
  .video-wrapper::after {
    width: 230px;
    height: 205px;
  }
  .nav-years-label {
    font-size: 24px;
  }
  .nav-years {
    padding: 0 30px;
  }
  .nav-years-item {
    padding: 0 15px;
    font-size: 36px;
  }
  .stand-photo-body {
    padding-left: 260px;
    max-width: 100%;
    font-size: 18px;
  }
  .stand-photo-title {
    font-size: 26px;
  }
  .reviews-slider-body {
    padding: 45px 45px 45px 160px;
  }
  .reviews-slider-text {
    font-size: 16px;
  }
  .reviews-slider-body::after {
    width: 90px;
    left: 30px;
    bottom: 35px;
    height: 115px;
  }
  .reviews-slider-city {
    font-size: 16px;
  }
  .reviews-slider-name {
    font-size: 22px;
  }
  .address-body {
    padding: 150px 30px 0 30px;
    width: 260px;
  }
  .address-wrapper {
    padding-bottom: 35px;
  }
  .address-wrapper::after {
    top: 25px;
  }
  .address-wrapper::before {
    left: 160px;
    width: 200px;
    height: 89px;
  }
  .statement-line-02 {
    text-align: left;
  }
  .statement-r-column {
    padding-top: 25px;
  }
  .wellcome {
    height: 495px;
    padding-top: 100px;
    padding-bottom: 30px;
  }
  .wellcome-date {
    font-size: 20px;
  }
  .wellcome-date,
  .wellcome-text,
  .wellcome-btns {
    padding-left: 67px;
  }
  .wellcome-text {
    font-size: 16px;
    margin-bottom: 25px;
  }
  .wellcome-img {
    margin-top: -30px;
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .pricelist-price b i {
    font-size: 20px;
  }
  .pricelist-price {
    margin-bottom: 10px !important;
  }
  .programm .nano {
    max-height: 393px;
  }
  .card-lecturer-content {
    -webkit-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    -o-flex: 1;
    flex: 1;
    width: auto;
    margin-top: 0;
  }
  .programm tbody td.md-td-hlf {
    width: 100%;
  }
  .card-lecturer-link {
    margin-top: 15px;
  }
  .pr-zall-label {
    margin-top: 0;
  }
  .pr-card {
    padding-bottom: 25px;
    border-bottom: 1px dashed #e8e8e8;
    margin-bottom: 15px;
  }
  .programm tbody td:last-child .pr-card {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
  .download-proggram {
    font-size: 14px;
  }
  #thanks .modal-body p {
    font-size: 14px;
  }
  .useful-sub {
    font-size: 16px;
    margin-top: -15px;
  }
  .useful-title {
    font-size: 18px;
  }
  .useful-text {
    padding-left: 30px;
  }
  .useful-text p {
    font-size: 14px;
  }
  .useful-item.useful-style-00 {
    min-height: 225px;
  }
  .useful-item.useful-style-00::after {
    width: 290px;
    top: -25px;
    right: -108px;
  }
  .useful-item.useful-style-01 {
    padding-top: 32px;
    min-height: 213px;
  }
  .useful-item.useful-style-01::after {
    width: 330px;
  }
  .useful-item.useful-style-01 .useful-text {
    max-width: 50%;
  }
  .useful-item.useful-style-02 {
    min-height: 200px;
  }
  .useful-item.useful-style-02::after {
    width: 315px;
  }
  .opportunity-icon {
    width: 100px;
    right: -70px;
  }
  h2 {
    font-size: 22px;
    margin-bottom: 25px;
  }
  .opportunity-text p {
    max-width: 100%;
  }
  .opportunity-title {
    font-size: 18px;
  }
  .about-quote {
    font-size: 16px;
    line-height: 24px;
    padding-left: 85px;
    padding-top: 0;
  }
  .about-quote::after {
    width: 60px;
    height: 77px;
  }
  .about-list {
    -webkit-background-size: 450px auto;
    background-size: 450px auto;
    padding: 140px 0 0 150px;
  }
  .about-list-img {
    width: 55px;
    height: 55px;
    margin-right: 25px;
  }
  .about-list-img img {
    max-height: 45px;
    max-width: 45px;
  }
  .about-list-text {
    font-size: 12px;
    line-height: 20px;
  }
  .block-padd {
    padding: 35px 0;
  }
  .footer-bottom {
    text-align: center;
    padding: 25px 0;
  }
  .footer-copy {
    margin-bottom: 7px;
  }
  .footer-logo {
    margin: 0 auto 10px auto;
  }
  .footer-top {
    text-align: center;
  }
  .gallery-photo .row {
    margin-left: -5px;
    margin-right: -5px;
  }
  .gallery-photo .col,
  .gallery-photo [class*="col-"] {
    padding-left: 5px;
    padding-right: 5px;
  }
  .gallery-photo-item {
    margin-bottom: 10px;
  }
  .g-title img {
    width: 70%;
  }
  .g-title-label {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .g-title {
    margin-bottom: 25px;
  }
  .p-title {
    font-size: 26px;
    margin-bottom: 25px;
  }
  .video-link {
    width: 100%;
    -webkit-flex: auto;
    -moz-flex: auto;
    -ms-flex: auto;
    -o-flex: auto;
    flex: auto;
    height: 260px;
  }
  .video-body {
    width: 100%;
    margin: 25px 0 25px 65px;
  }
  .video-wrapper::after {
    left: 0;
    top: 15px;
    margin-left: -15px;
  }
  .video-category {
    margin-top: 3px;
    margin-bottom: 7px;
    margin-right: 45px;
  }
  .video-wrapper {
    margin-bottom: 35px;
  }
  .nav-years-label {
    font-size: 20px;
  }
  .stand-photo-body {
    padding-left: 45px;
    font-size: 16px;
  }
  .stand-photo-title {
    font-size: 22px;
  }
  .socio-fix a {
    width: 48px;
    height: 48px;
    font-size: 16px;
    line-height: 48px;
  }
  .reviews-nav-slider {
    padding: 0 45px;
  }
  .reviews-slider-body {
    padding: 35px 35px 32px 105px;
    min-height: 133px;
  }
  .reviews-slider-body::after {
    width: 50px;
    height: 63px;
    left: 20px;
  }
  .reviews-slider-name {
    font-size: 18px;
  }
  .reviews-slider-text {
    font-size: 14px;
  }
  .reviews-slider-city {
    margin-bottom: 10px;
    font-size: 14px;
  }
  .pricelist-body,
  .compare {
    padding: 25px;
  }
  .pricelist-title {
    font-size: 22px;
    margin-bottom: 10px;
  }
  .pricelist-price b {
    font-size: 28px;
  }
  .pricelist-price {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .pricelist-date {
    font-size: 14px;
    margin-bottom: 15px;
  }
  .pricelist-body a,
  .compare a {
    font-size: 14px;
    padding: 12px 25px;
    width: 170px;
  }
  .compare-title {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .compare i {
    font-size: 28px;
    margin-bottom: 10px;
  }
  .address-body {
    width: 100%;
    padding-top: 35px;
  }
  .address-photo {
    -webkit-flex: auto;
    -moz-flex: auto;
    -ms-flex: auto;
    -o-flex: auto;
    flex: auto;
    height: 260px;
    margin-left: 25px;
    margin-top: 25px;
  }
  .address-wrapper {
    padding-bottom: 25px;
  }
  .address-wrapper::after {
    right: 25px;
    top: 0;
  }
  .address-wrapper::before {
    left: 0;
    top: auto;
    bottom: 165px;
    width: 180px;
    height: 96px;
  }
  .address-phone {
    font-size: 20px;
  }
  .address-text {
    font-size: 14px;
  }
  .address-title {
    font-size: 18px;
  }
  .mbtn {
    font-size: 14px;
    padding: 12px 25px;
  }
  .statement-line-00 {
    font-size: 12px;
    line-height: 24px;
  }
  .statement-line-01 {
    font-size: 20px;
    line-height: 30px;
    padding: 25px 0 25px 120px;
    margin-bottom: 20px;
  }
  .statement-line-01::after {
    width: 80px;
    height: 101px;
  }
  .statement-line-03 {
    font-size: 18px;
    line-height: 30px;
  }
  .statement-line-02 {
    font-size: 26px;
  }
  .header-menu a {
    font-size: 14px;
  }
  .header-menu a.header-phone {
    font-size: 16px;
  }
  .header-menu a.header-recall {
    font-size: 14px;
  }
  .wellcome {
    height: 400px;
    padding-top: 100px;
    padding-bottom: 30px;
  }
  .wellcome-date {
    font-size: 16px;
  }
  .wellcome-date,
  .wellcome-text,
  .wellcome-btns {
    padding-left: 53px;
  }
  .wellcome-text {
    font-size: 13px;
    margin-bottom: 20px;
  }
  .wellcome-img {
    margin-top: -20px;
    margin-bottom: 10px;
  }
  .wellcome-btns {
    margin-left: -5px;
    margin-right: -5px;
  }
  .wellcome-btns > div {
    padding-left: 5px;
    padding-right: 5px;
  }
  .socio-fix-item:first-child {
    display: block;
  }
  .socio-fix-item:nth-child(n+2) {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    display: none;
  }
  .socio-fix {
    top: auto;
    bottom: 5px;
    transform: none;
  }

  .modal-fix__block {
    margin: 20px;
    padding: 54px 50px 54px 30px;
    background-size: 250px 415px;
  }
  .modal-fix__block-title {
    margin-bottom: 23px;

    font-size: 18px;
    line-height: 120%;
  }
  .modal-fix__block-text {
    margin-bottom: 30px;
  }
  .modal-fix__block-text p {
    font-size: 12px;
    line-height: 150%;
  }
  .modal-fix__block .mbtn-orange {
    width: 235px;
    padding: 10px 26px;

    text-align: center;
  }
}
@media (max-width: 575px) {
  .nav-years-label {
    text-align: center;
    margin-top: 5px;
    margin-bottom: 15px;
  }
  .programm .nano {
    max-height: 430px;
  }
  .programm tbody td {
    padding: 5px 0;
  }
  .programm tbody td:first-child {
    padding-left: 0;
  }
  .people-list-title {
    font-size: 26px;
  }
  .people-list {
    max-width: 100%;
    padding: 0;
  }
  .people-list > div {
    padding: 25px 20px;
  }
  .people-list ul {
    font-size: 16px;
  }
  .people-list li::after {
    width: 34px;
    height: 34px;
  }
  .people-list li {
    padding: 7px 0 7px 50px;
    margin-top: 15px;
  }
  .modal-body {
    padding: 35px 25px;
  }
  .modal-tile {
    font-size: 26px;
    margin-bottom: 20px;
  }
  .m-close {
    right: 15px;
    top: 15px;
  }
  .useful-text {
    max-width: 80%;
    padding-left: 0;
    margin-top: 0;
  }
  .useful-title {
    font-size: 16px;
  }
  .useful-sub {
    margin-top: -10px;
  }
  .useful-item.useful-style-00::after {
    width: 190px;
  }
  .useful-item.useful-style-00 {
    min-height: auto;
  }
  .useful-item.useful-style-01 {
    margin-top: 0;
    min-height: auto;
    padding-top: 0;
  }
  .useful-item.useful-style-01 .useful-text {
    max-width: 100%;
    padding-left: 0;
  }
  .useful-item.useful-style-01::after {
    width: 210px;
    z-index: -1;
    display: none;
  }
  .useful-item {
    margin-bottom: 35px;
  }
  .useful-item.useful-style-02 {
    min-height: auto;
  }
  .useful-item.useful-style-02::after {
    width: 180px;
  }
  .opportunity-icon {
    width: 80px;
    right: -52px;
  }
  .opportunity-title {
    font-size: 16px;
  }
  h2 {
    font-size: 22px;
  }
  .header-logo {
    width: 200px;
  }
  .about-quote {
    font-size: 14px;
    line-height: 20px;
    padding-left: 65px;
    margin-bottom: 30px;
  }
  .about-quote::after {
    width: 45px;
    height: 58px;
  }
  .about-list {
    -webkit-background-size: 280px auto;
    background-size: 280px auto;
    padding: 160px 0 0 0;
  }
  .about-list-img {
    margin-right: 15px;
  }
  .about-list-text {
    font-size: 12px;
    line-height: 20px;
  }
  .block-padd {
    padding: 30px 0;
  }
  .p-title {
    font-size: 26px;
    margin-bottom: 20px;
  }
  .gallery-photo-item {
    min-height: 170px;
  }
  .video-category {
    margin-top: 0;
    margin-bottom: 7px;
    margin-right: 0;
  }
  .video-link {
    height: 220px;
  }
  .video-body {
    margin-left: 45px;
  }
  .video-wrapper {
    margin-bottom: 15px;
  }
  .video-title {
    font-size: 30px;
  }
  .video-category {
    font-size: 18px;
  }
  .nav-years-label {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .nav-years-item {
    font-size: 28px;
  }
  .reviews-slider-body {
    padding: 25px;
    min-height: 40px;
  }
  .reviews-slider-body::after {
    display: none;
  }
  .pricelist-body,
  .compare {
    padding: 25px;
    max-width: 345px;
    margin: 0 auto;
  }
  .pricelist-item {
    margin-bottom: 10px;
  }
  .address-photo {
    height: 220px;
  }
  .address-wrapper::before {
    bottom: 130px;
  }
  .address-title {
    margin-bottom: 10px;
  }
  .address-text {
    margin-bottom: 10px;
  }
  .statement-line-01 {
    padding: 0 0 0 80px;
  }
  .statement-line-01::after {
    width: 60px;
    height: 77px;
  }
  .statement-line-02 {
    font-size: 20px;
  }
  .statement-r-column {
    padding: 0;
  }
  .statement-line-03 {
    font-size: 16px;
    line-height: 26px;
  }
  .wellcome {
    height: auto;
    padding-top: 100px;
    padding-bottom: 30px;
  }
  .wellcome-date {
    font-size: 16px;
  }
  .wellcome-date,
  .wellcome-text,
  .wellcome-btns {
    padding-left: 49px;
    text-align: center;
    padding-left: 0;
  }
  .wellcome-text {
    font-size: 12px;
    margin-bottom: 20px;
    max-width: 270px;
    margin-left: auto;
    margin-right: auto;
  }
  .wellcome-img {
    max-width: 420px;
    margin-top: -10px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
  }
  .wellcome-btns {
    margin-left: -5px;
    margin-right: -5px;
  }
  .wellcome-btns > div {
    padding-left: 5px;
    padding-right: 5px;
  }
  .header-menu a.header-phone {
    font-size: 18px;
  }
  .opportunity-text {
    max-width: 100%;
  }
}
